package com.greenorange.promotion.bigdecimal;

import org.junit.jupiter.api.Test;

import java.math.BigDecimal;

public class BT {

    @Test
    public void test() {
        BigDecimal b1 = new BigDecimal("0.72");
        BigDecimal b2 = new BigDecimal("0.66");
        BigDecimal b3 = new BigDecimal("0.44");
        System.out.println(b1.multiply(b2).multiply(b3).multiply(b1).multiply(b1).multiply(b2));
    }

}
